{% extends 'blog/base.html' %}

{% block content %}
		<form method="POST" class = "post-form">{% csrf_token %}
			{{ form.as_p }}
			<button type="submit" class = "save-btn">SAVE</button>
		</form>
{% endblock %}
